/** Styles for GTL */

@font-face {
    font-family: OpenSans;
    src: url(../../fonts/OpenSans-Regular.ttf);
    font-weight: normal;
}

@font-face {
    font-family: OpenSans;
    src: url(../../fonts/OpenSans-Semibold.ttf);
    font-weight: bold;
}

@font-face {
    font-family: OpenSans;
    src: url(../../fonts/OpenSans-Bold.ttf);
    font-weight: bolder;
}

.html, body {
    font-family: 'OpenSans', Arial, Helvetica, sans-serif;
    font-weight: normal;
}

h1 {
    font-size: 60px !important;
    font-weight: bold;
    line-height: 50px !important;
    margin-bottom: 0;
    margin-top: 0;
}

h2 {
    font-size: 40px !important;
    font-weight: bold;
    line-height: 30px !important;
    margin-bottom: 0;
}

p, li, strong, td {
    color: #58595b;
    font-size: 15px !important;
}

p.large {
    font-size: 20px !important;
}

td, th {
    font-size: 15px !important;
}

.brand-color {
    color: #52BCC3;
}

.main-logo {
    width: 115px;
    height: 115px;
    margin: 0 0 80px;
}

.main-logo img {
    width: 115px;
    height: 115px;
}

.logo {
    width: 70px;
    height: 70px;
    margin: 10px 0 50px;
}

.logo img {
    width: 70px;
    height: 70px;
}

.icon.score-circle {
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 4px;
}

td.text-center.high {
    color: #E23027;
}

td.text-center.medium {
    color: #ED8C0C;
}

td.text-center.low {
    color: #ED8C0C;
}

td.text-center.noreaction {
    color: #52BCC3;
}

footer p a, footer p span {
    color: #52BCC3;
}

footer .pagenum {
    color: #58595b;
}

.important-icon {
    width: 25px;
    height: 25px;
}